@charset "UTF-8";
/* CSS Document */

/* basic color mix for CSS experiments

css pink: #F9C;
css orange: #FC9;
css yellow: #FF9;
css green: #CF9;
css blue: #CFF;
css indigo: #CCF;
css violet: #D9F;
css light grey: #DDD;
css mid grey: #999;
css black: #000;
css white: FFF;

*/

img {
	max-width: 100%;
}
/* helps images size correctly on different devices */

.splashMain {
/*	width: 100%;
	background-color: #F9C; */
	border-style: hidden;
	border-width: 1px;
	border-color: #CCC;
	text-align:center;
}

.splashShoulderL {
/*	background-color: #FC9; */
	border-style: hidden;
	border-width: 1px;
	border-color: #CCC;
}

.splashShoulderR {
/*	background-color: #FF9; */
	border-style: hidden;
	border-width: 1px;
	border-color: #CCC;
}  
  
.splashMarquee {
/*	background-color: #CF9; */
	border-style: hidden;
	border-width: 1px;
	border-color: #CCC;
	text-align: center;
	margin: 10% 3% 1% 3%;
}

.splashLine1 {
/*	background-color: #CFF; */
	border-style: hidden;
	border-width: 1px;
	border-color: #CCC;
	clear: both;
	margin: 1% 3% 10% 3%;
}

.splashLine2 {
/*	background-color: #CCF; */
	border-style: hidden;
	border-width: 1px;
	border-color: #CCC;
	margin: 1%;
	color: #FFF;
}

.bottomNews {
	border-style: hidden;
	border-width: 1px;
	border-color: #CCC;
	margin: 15% 1% 1% 1%;
	color: #999;
}

.nav {
  list-style: none;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
  text-align: right;
}

.nav > li,
.nav > li > a {
  display: inline-block;
  *display: inline;
  zoom: 1;
}


